    <div class="btn-group">
        <a 
            href="{{route($namespace . 'edit', ['entity' => $entity])}}" 
            class="btn btn-warning"
            title="@lang('Izmeni')"
        >
            <i class="fa fa-pencil"></i>
        </a>
        @if($entity->isActive())
        <button 
            type="button"
            class="btn btn-secondary"
            title="@lang('Zabrani')"
            data-title="@lang('Zabrani')"
            data-action="disable"
            data-id="{{$entity->id}}"
            data-text="@lang('Da li ste sigurni da želite da zabranite stranicu ')"
            data-label="{{$entity->name}}"
            data-ajax-url="{{route($namespace . 'change_active', ['entity' => $entity])}}"
        >
            <i class="fa fa-minus-circle"></i>
        </button>
        @else
        <button 
            type="button"
            class="btn btn-success"
            title="@lang('Dozvoli')"
            data-title="@lang('Dozvoli')"
            data-action="enable"
            data-id="{{$entity->id}}"
            data-text="@lang('Da li ste sigurni da želite da dozvolite stranicu ')"
            data-label="{{$entity->name}}"
            data-ajax-url="{{route($namespace . 'change_active', ['entity' => $entity])}}"
    >
        <i class="fa fa-plus-circle"></i>
        @endif
        <button 
            type="button"
            class="btn btn-danger"
            title="@lang('Obriši')"
            data-title="@lang('Obriši')"
            data-action="delete"
            data-id="{{$entity->id}}"
            data-text="@lang('Da li ste sigurni da želite da obrišete stranicu ')"
            data-label="{{$entity->name}}"
            data-ajax-url="{{route($namespace . 'delete', ['entity' => $entity])}}"
        >
            <i class="fa fa-trash"></i>
        </button>
        <a 
        target="_blank"
        href="{{$entity->getMainUrl()}}" 
        class="btn btn-secondary"
        title="@lang('Vidi stranicu')"
        >
        <i class="fa fa-eye"></i>
        </a>
    </div>

